{
  "id": 5493042,
  "name": "K. & S. Manufacturing Company, appellee, v. William R. Johnston Manufacturing Company, appellant",
  "name_abbreviation": "K. & S. Manufacturing Co. v. William R. Johnston Manufacturing Co.",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,400",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 630,
    "ocr_confidence": 0.503,
    "sha256": "4a857159b965875a49e295eaa7139e810c54cf24b8e5635d6a21e4a102792883",
    "simhash": "1:9003400cf484df0a",
    "word_count": 94
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "K. & S. Manufacturing Company, appellee, v. William R. Johnston Manufacturing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Loueks, Eckert & Peterson, for appellant. Brown, Brown & Brown, for appellee."
    ],
    "corrections": "",
    "head_matter": "K. & S. Manufacturing Company, appellee, v. William R. Johnston Manufacturing Company, appellant.\nGen. No. 28,400.\nVendor\u2019s action for price of wood frames. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Thomas J. Peden, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed November 27, 1923.\nRehearing denied December 8, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nLoueks, Eckert & Peterson, for appellant. Brown, Brown & Brown, for appellee."
  },
  "file_name": "0611-01",
  "first_page_order": 665,
  "last_page_order": 665
}
